<script>
	import PostCard from "@/components/Blog/PostCard.svelte"

	import { l } from "@/i18n"

	export let data
</script>

<svelte:head>
	<link rel=”canonical” href=”https://dcr.ae{$l('blog')}”>
</svelte:head>

<div class="columns is-flex is-multiline is-variable is-2">
	{#each data.posts as post}
		<div class="column is-3-widescreen is-4-desktop is-6-tablet is-12-mobile">
			<div class="column-container">
				<PostCard post={post} />
			</div>
		</div>
	{/each}
</div>

<style lang="scss">
	.columns {
		padding-top: 1.5rem;
		padding-bottom: 7.5rem;
	}
</style>